Page 1 of 1

Problem bei der Installation von Wavelab LE8

Posted: Thu Apr 02, 2015 12:14 pm
by Djassi
Liebe Leute,

ich habe den Installer für Wavelab LE 8 mit meinem Download Access Code für Mac OS runtergeladen. Als ich ihn installieren wollte, hieß es: You need at least Mac OS X 10.6.0 to install this software. Allerdings habe ich Yosemite drauf.
Könnt ihr mir helfen?

Best, Djassi

Re: Problem bei der Installation von Wavelab LE8

Posted: Sun May 31, 2015 8:30 pm
by carlos pinheiro
Djassi wrote:Liebe Leute,

ich habe den Installer für Wavelab LE 8 mit meinem Download Access Code für Mac OS runtergeladen. Als ich ihn installieren wollte, hieß es: You need at least Mac OS X 10.6.0 to install this software. Allerdings habe ich Yosemite drauf.
Tja....yosemite läßt sich grüßen :mrgreen:

Probiere mal das hier :

Steinberg Application Installer Tool für Yosemite
http://www.steinberg.net/de/support/con ... _sait.html